anti-samy-class-name-configuration-name=AntiSamy-rensare efter klassnamn
anti-samy-configuration-name=AntiSamy-rensare
blacklist=Svartlista
configuration-file-url=URL för konfigurationsfil
iframe-configuration-name=IFrame Sanitizer (Automatic Copy)
remove-iframe-tags=Remove IFrame Tags (Automatic Copy)
sandbox-attribute-values=Sandbox Attribute Values (Automatic Copy)
specified-file-configuration-not-found=Den angivna filen i konfigurationen ({0}) hittades inte.
whitelist=Vitlista